/* theme color */
$--color-primary: #a3c644;

/* icon font path, required */
$--font-path: '~element-ui/lib/theme-chalk/fonts';

$sidebar-width: 256px;
$sidebar-background: #333333;

$navbar-height: 64px;
$navbar-background: #4a4a4a;
